@charset "iso-8859-1";
.dhtmlwindow { position: absolute; border: 1px solid #000; visibility: hidden; background-color: #FFF; }
.drag-handle { padding: 1px; padding-top: 4px; text-indent: 3px; vertical-align: middle; font: bold 14px Arial; background-color: #4B8BB8; color: #FFF; cursor: move; overflow: hidden; width: auto; -moz-opacity: 1; opacity: 1; height: 20px; border-bottom: 1px solid #000; }

.drag-handle .drag-controls {  position: absolute; right: 2px; top: 2px; cursor: hand; cursor: pointer; }

* html .drag-handle{ width: 100%; }

.drag-contentarea { background-color: #FFF; color: #000; height: 150px; padding: 0 10px; overflow: auto; }

.drag-statusarea { border-top: 1px solid #999; background-color: #F8F8F8; height: 13px; }

.drag-resizearea { float: right; width: 13px; height: 13px; cursor: nw-resize; font-size: 0; }

.drag-handle { background: transparent url('/cgi/en/img/headerTabsBck_middle.png') repeat-x scroll 0 0; }

#interVeil { position: absolute; background: black ; width: 10px; left: 0; top: 0; z-index: 15; visibility: hidden; filter: progid:DXImageTransform.Microsoft.alpha(opacity=80); opacity: 0.8; }